{%  extends "cursos/base.html" %}

{%  block title %}
Registros de Entrada/Saida
{%  endblock title %}

{%  block content %}

<h2>Resultado da Pesquisa</h2>

<h3>
  Periodo <span class="badge badge-secondary">{{ dataini }} à {{ datafin }}</span>
</h3>

<table class="table">
        <thead class="thead-dark">
            <tr>
                <th>Data</th>
                <th>Pessoa</th>
                <th>Ra</th>
                <th>CPF</th>
                <th>RG</th>
                <th>Curso</th>
                <th>Motivo</th>
                <th>Usuario Portaria</th>
            </tr>
        </thead>
        <tbody>
        {% for i in registros %}


            <tr>
                <td>{{i.dtocorrencia | date:"d/m/Y H:i:s"}} </td>
                <td>{{i.codpessoa.nome}}  </td>
                <td>{{i.codpessoa.ra}}  </td>
                <td>{{i.codpessoa.cpf}}  </td>
                <td>{{i.codpessoa.rg}}  </td>
                <td>{{i.codpessoa.curso}}  </td>
                <td>{{i.codmotivo}}  </td>
                <td>{{i.coduser}}  </td>
            </tr>
         {% endfor %}

        </tbody>

    </table>


 <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>


{%  endblock content %}


